Subject: Re: gcc 3.3.1-3, loading .la files from gcj-compiled apps
From: Robert Collins <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: "Marcus G. Daniels" <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 08 Nov 2003 12:20:31 +1100

On Sat, 2003-11-08 at 12:11, Charles Wilson wrote:
> GVV went one better, and re-activated the LoadLibrary stuff, with cygwin 
> compatibility code, as a FALLBACK option if-and-only-if dlopen on cygwin 
> fails.  THAT is what got committed to libtool CVS HEAD, and it's Gary's 
> contribution, not mine.
> 
> Now, whether this fixes your problem or just makes it worse, I don't know.

I suspect it'll make it worse, as it may well interfere with fork().

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.